#!/bin/csh
#SBATCH --export=NONE

foreach sector (ptnonipm pt_oilgas ptegu)

set scriptdir = /work/EMIS/smoke/smoke4.7/scripts/log_analyzer
set logdir = /work/EMIS/em_v8/2017platformtag/2017gb_task40_tag1_17j/intermed/$sector/logs
#set logdir = ~/tmp/c

$scriptdir/log_analyzer.py -k $scriptdir/known_messages.txt --list_unknowns -e 1 -f $scriptdir/log_analyzer_wrapper_output_${sector}.txt -d $logdir

end
